RubyGems.org

Fluent logger

installgem install act-fluent-logger-rails -v 0.1.3
Authors

TAHARA Yoshinori

27,803 total downloads 1,668 for this version
Owners

Cc01d181ad445190b9c63d410c015412

Licenses

MIT

Gemfile
gem 'act-fluent-logger-rails', '~> 0.1.3'
Versions
  1. 0.1.5 July 19, 2014 (9 KB)
  2. 0.1.4 July 18, 2014 (8.5 KB)
  3. 0.1.3 April 11, 2014 (8.5 KB)
  4. 0.1.2 October 1, 2013 (8.5 KB)
  5. 0.1.1 September 25, 2013 (8.5 KB)
Show all versions (10 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rspec >= 0